using System;
using System.Data;
using System.Xml;
using System.Collections.Generic;
using System.Collections;
using System.Text;
using System.Web;
using IlgharCMS;
using IlgharCMS.SystemModule;
public partial class CLogin : IlgharCMS.Page
{
public CLogin()
: base("login.dwt.aspx")
{}
protected XmlDocument _xmlTemplate;
protected override void OnInit(EventArgs e)
{
base.OnInit(e);
_xmlTemplate = XmlData.GetXmlDocument();
if (!String.IsNullOrEmpty(Request.QueryString["GetPageCount"]))
                            {
                                Response.Write(1);
                                Response.End();
                            }
                        
}

                            protected System.Collections.Generic.Dictionary<System.String,System.String> Config
                            {
                                get
                                {
                                    object id = null;
                                    
                                    if (_ConfigID != null && _ConfigID == id)
                                        return _Config;

                                    int instanceID;
instanceID = InstanceID;

                                    using (IlgharCMS.SystemModule.IInstanceConfig bll = (IlgharCMS.SystemModule.IInstanceConfig)Manager.CreateObject("InstanceConfig", instanceID, PageLang, false))
                                    {
                                        _ConfigID = id;
                                        _Config = bll.GetBasicSettings();
                                    }

                                    return _Config;
                                }
                            }
                            private System.Collections.Generic.Dictionary<System.String,System.String> _Config;
                            private object _ConfigID;
                            }
